/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

@font-face {
	font-family: "Skolar PE Web";
	src: url('SkolarPEWeb-Rg.woff2') format('woff2'), url('SkolarPEWeb-Rg.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Skolar Sans PE Web";
	src: url('SkolarSansPEWeb-Rg.woff2') format('woff2'), url('SkolarSansPEWeb-Rg.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: "TelefonWeb Bold";
    src: url('Webfont_kit/TelefonWeb-Bold.eot');
    src: url('Webfont_kit/TelefonWeb-Bold.eot?#iefix') format('embedded-opentype'),
    	 url('Webfont_kit/TelefonWeb-Bold.woff2') format('woff2'),
         url('Webfont_kit/TelefonWeb-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}